.notification-dashboard {
    text-align: center;
    padding: 20px;
  }
  
  .notification-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
  }
  
  .notification-card {
    background-color: #f8f8f8;
    border-radius: 8px;
    padding: 10px; /* Adjust padding */
    box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
    transition: transform 0.3s, box-shadow 0.3s;
    cursor: pointer;
    margin-bottom: 20px; /* Add margin between notification cards */
  }
  
  .notification-card:hover {
    transform: translateY(-5px);
    box-shadow: 0px 6px 8px rgba(0, 0, 0, 0.2);
  }
  
  .notification-card h2 {
    font-size: 24px; /* Adjust font size */
    margin-bottom: 10px;
  }
  .unread-row {
    background-color: #ffdddd; /* Light red color for unread rows */
    cursor: pointer; /* Show pointer cursor when hovering over unread rows */
  }
  .notification-dates {
    display: flex;
    justify-content: space-between;
    color: #777;
    font-size: 14px; /* Adjust font size */
    margin-top: 10px;
  }
  
  .notification-card p {
    margin-top: 10px; /* Adjust margin */
    font-size: 16px; /* Adjust font size */
  }
  
  /* Add any additional styling as needed */
  